## detox 1.2.0

=== debian/changelog ===
detox (1.2.0-9) unstable; urgency=medium

  * debian/control: added libfl-dev to Build-Depends field.
    Thanks to Helmut Grohne <helmut@subdivi.de>. (Closes: #846420)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Dec 2016 11:02:40 -0200

detox (1.2.0-8) unstable; urgency=medium

  * debian/copyright:
      - Added a new primary email address for upstream,
        making secondary the current address.
      - Removed an outdated upstream email address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Nov 2016 18:47:27 -0200

detox (1.2.0-7) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Improved the long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Little adjustments in upstream years and license name.
      - Updated the packaging copyright years.
  * debian/patches/: renumbered all patches.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Oct 2016 14:07:16 -0200

detox (1.2.0-6) unstable; urgency=medium

  * New maintainer. Thanks a lot to Patrick Schoenfeld, the first maintainer,
      for your work.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
      - DH level to 9.
      - Using dh-autoreconf now.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Changed Priority field from extra to optional.
      - Little improvements in long description.
      - Removed quilt from Build-Depends field.
      - Updated the Vcs-* fields.
  * debian/copyright: updated all data.
  * debian/docs: added to install the README file.
  * debian/patches/:
      - Added 06-fix-arguments.patch to fix some strings without required
        arguments.
      - Edited 02-fix-wrong-use-of-hyphens-in-manpage.patch to add a fix to
        word "absence".
      - Reviewed and updated all headers to use DEP3 rules.
      - Updated 01-make-upstream-makefiles-parallel-build-safe.patch to add GCC
        hardening.
  * debian/README.source: removed because this file is not mandatory now.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed a reference for quilt.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 May 2015 01:21:11 -0300

detox (1.2.0-5) unstable; urgency=low

  * Further minimize debhelper configuration by using appropriate quilt
    version with the new debhelper sequence
  * Patch upstream Makefile to install safe.tbl
    Thanks to Nelson A. de Oliveira for the patch.
    (Closes: #566785)

  * Bump Standards-Version; no changes needed

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 23 Feb 2011 16:21:23 +0100

detox (1.2.0-4) unstable; urgency=low

  * [fcf76ff4] Update to debhelper 7
    - Make us of debhelper magic to minimize the rules file
    - Get rid of debian/install, because debhelper will do the
      right things
    - Update debhelper compat level and build dependency
  * [b7f0097b] Add a manpage for inline-detox(1)
  * [774e1ddc] Bump Standards-Version; no changes needed
  * [0a3319a0] Use utf8 in default sequence (Closes: #530872) - thanks
    to Teemu Likonen
  * [e3947b0f] Update the Vcs-* headers because we moved to git

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 02 Dec 2009 14:00:25 +0100

detox (1.2.0-3) unstable; urgency=low

  * Upload to unstable

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 25 Feb 2009 14:52:20 +0100

detox (1.2.0-2) experimental; urgency=low

  * Upload to experimental because lenny is frozen
  * Updated maintainers email address
  * Switch to quilt as patch system
    + Update build depends to use quilt instead of dpatch
    + Update debian/rules to use quilt
    + Rename 00list to series so that quilt knows what patches to apply
  * Clean up naming scheme for patches (make it more consistent)
  * Bump Standards-Version to 3.8.0
  * Added README.source to document patch handling for policy
    conformance

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 17 Sep 2008 16:19:30 +0200

detox (1.2.0-1) unstable; urgency=low

  * New upstream version
  * Update patch 01-make-upstream-makefiles-parallel-build-safe.dpatch
    to apply to the new upstream version
  * Remove "permission fix" from debian/rules as its no longer needed
  * Updated debian/copyright to the new version of the package
  * Include updated patch for wrong use of hyphens in manpage provided by the
    upstream author

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Sat, 12 Apr 2008 11:55:01 +0200

detox (1.1.1-4) unstable; urgency=low

  * Use a chmod 644 instead of chmod -x to fix the permissions of some files,
    to fix FTBFS that happens under some conditions
  * Add copyright notice with year to debian/copyright to fix lintian warning
  * Add a patch to fix the wrong use of hyphens in the detoxrc manpage
  * Make clean target depend on the unpatch target so that patches get
    unapplied on running clean
  * Replace (C) with © because of its legal entitlement
  * Add years to machine-parseable copyright information
  * Remove config.log in clean target, so that it does not get into the
    Debian diff.gz
  * Added a patch to remove build instructions from README file
  * Added full license text to debian/copyright, because its an own bsd-like
    license.
  * Relicensed debian packaging under the same license as detox

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Wed, 20 Feb 2008 13:10:58 +0100

detox (1.1.1-3) unstable; urgency=low

  * Fixed a typo in debian/rules (CFLAGS name)
  * Only use --host option to configure when cross-building
  * Added dpatch patch system
  * Added a patch to make upstream makefiles safe for parallel builds
  * Added Vcs-Headers to debian/control
  * Updated to Standards-Versions 3.7.3

