=== debian/control ===
Source: detox
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: bison, debhelper (>= 10), dh-autoreconf, flex, libfl-dev
Standards-Version: 3.9.8
Homepage: http://detox.sf.net
Vcs-git: https://anonscm.debian.org/git/collab-maint/detox.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/detox.git

Package: detox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: replace problematic characters in filenames
 detox is a utility designed to clean up filenames. It replaces difficult to
 work with characters, such as spaces, with standard equivalents. It will also
 clean up filenames with UTF-8 or Latin-1 (or CP-1252) characters in them.
 .
 Features:
  * Removal or replacement of upper ASCII Latin-1 (ISO 8859-1) characters;
  * Removal or replacement of UTF-8 encoded Unicode characters;
  * Removal or replacement of spaces and other potentially tricky characters;
  * Trimming of excessive "_" and "-"s;
  * Directory recursion, dry runs, verbose listings.
 .
 It is designed with safety in mind. It won't overwrite a file that already
 exists, and it doesn't touch special files if not requested.
 .
 detox is useful to mass rename files automatically. As just one example,
 you can use detox to easily standardize lots of files, as MP3 or movies,
 downloaded or stored inside a directory.
 .
 This package provides detox and inline-detox commands. The inline-detox is
 used to remove spaces and other such annoyances from streams. Basically it
 is detox, but does not operate on files.
