=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/ \
http://sf.net/detox/detox-(\d\S+)\.tar\.(?:bz2|gz|xz)
