## detox 1.3.0

=== debian/changelog ===
detox (1.3.0-8) unstable; urgency=medium

  * debian/tests/control: reorganized and improved tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 May 2020 16:19:19 -0300

detox (1.3.0-7) unstable; urgency=medium

  * debian/upstream/metadata: fixed a mistake. Thanks to Thiago Andrade Marques.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 May 2020 13:23:09 -0300

detox (1.3.0-6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2020 22:51:21 -0300

detox (1.3.0-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: created override_dh_auto_install to drop all .sample files
    because they aren't useful for Debian users.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 Nov 2019 22:04:39 -0300

detox (1.3.0-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/tests/control:
      - Added new tests.
      - Removed unneeded Depends fields.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Dec 2018 23:21:47 -0200

detox (1.3.0-3) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.0.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Aug 2018 07:20:14 -0300

detox (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.0.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 18 Jun 2017 23:53:04 -0300

detox (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: updated. The upstream renamed config_file_y.c and
    config_file_y.h to src/config_file_yacc.c and src/config_file_yacc.h.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Mar 2017 08:57:38 -0300

detox (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * New upstream homepage. (Closes: #855979)
  * debian/control: improved long description. (Closes: #856022)
  * debian/copyright:
      - Removed the reference to debian/inline-detox.1, now in upstream tree.
      - Updated the license for config_file_y.* from GPL-2+ with Bison
        exception to GPL-3+ with Bison exception and BSD-3-Clause.
      - Updated the upstream email address. (Closes: #855979)
      - Updated the upstream and packaging copyright years.
  * debian/docs:
      - Added THANKS.md.
      - Changed from README to README.md.
  * debian/inline-detox.1: removed. The upstream is providing this file now.
  * debian/manpages: no longer needed. Removed.
  * debian/patches/: removed all patches because the upstream fixed the source
    code. Thanks!
  * debian/rules: removed '--with autoreconf' because it is default for DH 10.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Feb 2017 20:21:18 -0300
