=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: bison, debhelper (>= 10), dh-autoreconf, flex, libfl-dev
-Standards-Version: 3.9.8
-Homepage: http://detox.sf.net
-Vcs-git: https://anonscm.debian.org/git/collab-maint/detox.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/detox.git
+Build-Depends: debhelper-compat (= 13), bison, flex, libfl-dev
+Standards-Version: 4.5.0
+Homepage: https://github.com/dharple/detox
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/detox
+Vcs-Git: https://salsa.debian.org/debian/detox.git
 
 Package: detox
 Architecture: any
@@ -30,6 +31,5 @@
  you can use detox to easily standardize lots of files, as MP3 or movies,
  downloaded or stored inside a directory.
  .
- This package provides detox and inline-detox commands. The inline-detox is
- used to remove spaces and other such annoyances from streams. Basically it
- is detox, but does not operate on files.
+ This package provides detox and inline-detox commands. The inline-detox can
+ be used in command lines, as a filter in shell procedures.
