=== debian/tests/control ===
Test-Command: detox -L

Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
              detox $AUTOPKGTEST_TMP/stuff/*;
              ls $AUTOPKGTEST_TMP/stuff

Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
              detox -r -v -s iso8859_1 $AUTOPKGTEST_TMP/stuff/*;
              ls $AUTOPKGTEST_TMP/stuff

Test-Command: echo Foo Bar | inline-detox -s iso8859_1 -v
