## detox 1.3.2

=== debian/changelog ===
detox (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2. (Closes: #861537)
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/tests/: added a new test and files to check #861537 (detox over
    UTF-8 filenames).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 31 Jan 2021 16:15:56 -0300
