=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# From CHANGELOG.md (upstream):
# "1.1.1 (2005-03-13)
#  [...]
#  - Modified the install script to install the config file and translation
#    tables as `".sample"` as well as the working version, for all users, but
#    in particular, to make patching the `Makefile` easier for the FreeBSD
#    port."
#
# It is not useful for Debian users, so we are dropping .sample files.
override_dh_auto_install:
	dh_auto_install
	find debian/detox -name '*.sample' -exec rm -f {} \;
