## detox 1.4.5

=== debian/changelog ===
detox (1.4.5-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 20 Sep 2023 09:46:01 -0300

detox (1.4.5-4) unstable; urgency=medium

  * debian/tests/control: reverted the changes from egrep to 'grep -E'.
    See #1019335.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Sep 2022 16:02:16 -0300

detox (1.4.5-3) unstable; urgency=medium

  * debian/rules: replaced override_dh_auto_install by
    execute_after_dh_auto_install.
  * debian/tests/control: replaced 'egrep' by 'grep -E' to avoid stderr because
    there is a warning about egrep and fgrep commands since grep 3.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Sep 2022 22:45:37 -0300

detox (1.4.5-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control:
      - Set the first test as superficial.
      - Added egrep commands to confirm the results produced from each
        non-superficial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 10 Aug 2022 01:19:44 -0300

detox (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 16:04:49 -0300

detox (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.
  * debian/copyright: updated upstream email address.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 Aug 2021 20:48:32 -0300

detox (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 05 Feb 2021 23:58:45 -0300
