=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), bison, flex, libfl-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dharple/detox
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/detox
