=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,5 @@
 #    port."
 #
 # It is not useful for Debian users, so we are dropping .sample files.
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find debian/detox -name '*.sample' -exec rm -f {} \;
