## detox 2.0.0

=== debian/changelog ===
detox (2.0.0-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/patches/020_use-distro-fortify-source.patch: created to allow
    distro build flags to define _FORTIFY_SOURCE. Thanks to Nick Rosbrook
    <enr0n@ubuntu.com>. (Closes: #1080967, LP: #2079767)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 05 Sep 2024 23:13:29 -0300

detox (2.0.0-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Removed strace and valgrind for mips64el and powerpc in Build-Depends
        field to avoid a FTBFS.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 May 2024 16:18:32 -0300

detox (2.0.0-2) experimental; urgency=medium

  * debian/control:
      - Limiting valgrind to some architectures in Build-Depends field.
      - Added strace to Build-Depends field for the same architectures used for
        valgrind.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 29 Apr 2024 22:17:33 -0300

detox (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * debian/control: updated Build-Depends field to make it compliant with the
    new upstream release. Consequently:
      - Added pkgconf and valgrind.
      - Removed libfl-dev.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/010_remove-license-file.patch: created to avoid the LICENSE
    file (from upstream) installation.
  * debian/tests/control: updated the CI tests 2 and 3 to make them compliant
    with the new upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Apr 2024 22:22:44 -0300
