=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), bison, flex, libfl-dev
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
+               bison,
+               flex,
+               strace [amd64 arm64 armhf i386 mips mipsel mips64 ppc64 ppc64el s390x],
+               valgrind [amd64 arm64 armhf i386 mips mipsel mips64 ppc64 ppc64el s390x]
+Standards-Version: 4.7.0
 Homepage: https://github.com/dharple/detox
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/detox
