=== debian/tests/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
               detox $AUTOPKGTEST_TMP/stuff/*;
               ls $AUTOPKGTEST_TMP/stuff |
-              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_Portugues_com_acucar'
+              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_Português_com_açúcar'
 
 Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
               detox -r -v -s iso8859_1 $AUTOPKGTEST_TMP/stuff/*;
               ls $AUTOPKGTEST_TMP/stuff |
-              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_PortuguA_s_com_aA_A_car'
+              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_PortuguA_a_s_com_aA_ss_A_o_car'
 
 # The following test will check #861537
 Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
