## detox 3.0.1

=== debian/changelog ===
detox (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/020_use-distro-fortify-source.patch: refreshed.
  * debian/tests/control: updated test #3.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Aug 2025 06:24:28 -0300
