=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                flex,
                strace [amd64 arm64 armhf i386 mips mipsel mips64 ppc64 ppc64el s390x],
                valgrind [amd64 arm64 armhf i386 mips mipsel mips64 ppc64 ppc64el s390x]
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dharple/detox
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/detox
