=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
               detox -r -v -s iso8859_1 $AUTOPKGTEST_TMP/stuff/*;
               ls $AUTOPKGTEST_TMP/stuff |
-              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_PortuguA_a_s_com_aA_ss_A_o_car'
+              egrep -C 10 'Using_deadkeys_in_Brazilian_Portuguese_=_PortuguÃªs_com_aÃ§Ãºcar'
 
 # The following test will check #861537
 Test-Command: cp -a debian/tests/stuff $AUTOPKGTEST_TMP;
